Install Addons yang Tidak kompatibel/Incompatible di Firefox 4.0 | Kaskot – Tips Trik Komputer, Software Gratis, Tutorial

Install Addons yang Tidak kompatibel/Incompatible di Firefox 4.0

Versi beta terbaru dari Firefox 4.0 tampak menarik dan futuristik dibandingkan dengan versi sebelumnya, seperti penggunaan tab, pin tab  yang terinspirasi dari google chrome.

Untuk versi pada saat artikel ini ditulis belum semua ekstensi/addons di firefox 4.0 dapat berjakan dengan baik atau tidak berjalan sama sekali/tidak kompatibel (Incompatible addons).

incompatible add-ons

Untuk dapat menginstall addons firefox yang Incompatible (Tidak kompatibel) anda dapat mem-bypass dengan cara sebagai berikut.

Buka about:config

Klik kanan dimana saja dan pilih New – Boolean

Masukkan nilai berikut tergantung dari versi fifox yang anda gunakan:

4.0 Beta: extensions.checkCompatibility.4.0b

4.0 Release: extensions.checkCompatibility.4.0

boolean

Kemuadian pilih nilainya menjadi False

boolean value

Jika anda tidak yakin versi firefox mana yang anda gunakan, buat saja kedua nilai tersebut.

Berikut hasil yang saya terapkan pada firebug yang sebelumnya tidak kompatibel

compatible addons

 

Harap dicatat bahwa menginstal addon yang tidak kompatibel bisa saja menyebabkan firefx tidak bekerja dengan baik atau browser anda crash, jika anda tidak yakin dengan addons yang digunakan, ada baikny anda mengunggun samapa addons tersebut di-update dan kompatibel dengan browser anda.

Leave a Reply to this Post